body{
    direction: rtl;
    text-align: right;
    font-family: 'Assistant', sans-serif;
}
h1, h2, h3, h4, h5, h6, p, span {
    font-family: inherit;
}
a, h1, h2, h3, h4, h5, h6 {
    color: #b4903c;
}
a:hover{
    color: #a68738;
}

::-webkit-input-placeholder { /* WebKit, Blink, Edge */
    color:    #333;
}
:-moz-placeholder { /* Mozilla Firefox 4 to 18 */
    color:    #333;
    opacity:  1;
}
::-moz-placeholder { /* Mozilla Firefox 19+ */
    color:    #333;
    opacity:  1;
}
:-ms-input-placeholder { /* Internet Explorer 10-11 */
    color:    #333;
}
::-ms-input-placeholder { /* Microsoft Edge */
    color:    #333;
}

::placeholder { /* Most modern browsers support this now. */
    color:    #333;
}


.logo{

}
.logo--desktop{
    max-height: 80px;
}

.top-bar,
.top-bar ul{
    background-color: transparent;
}

.top-bar .menu a {
    font-size: 1.25rem;
}

.mobile-menu-wrapper {
    position: fixed;
    width: 100%;
    z-index: 999;
}

.mobile-menu {
    background-color: #fefefe;
    position: relative;
    height: 100px;
}
#toggle {
    display: none;
}
/* Hamburger Animation */
#toggle:checked + .hamburger .top {
    -webkit-transform: rotate(-45deg);
    transform: rotate(-45deg);
    margin-top: 22.5px;

}

#toggle:checked + .hamburger .meat {
    -webkit-transform: rotate(45deg);
    transform: rotate(45deg);
    margin-top: -2px;

}

#toggle:checked + .hamburger .bottom {
    -webkit-transform: scale(0);
    transform: scale(0);
}

#toggle:checked + .hamburger + .mobile-logo + .nav {
    top: 0;
}
.hamburger {
    right: 10px;
    width: 40px;
    height: 35px;
    z-index: 10;
    top: 30px;
}
.hamburger span {
    position: relative;
    display: block;
    width: 40px;
    height: 2px;
    background-color: #0a0a0a;
    margin-top: 8px;
    transition: all .4s ease-in-out;
}
.mobile-logo {
    left: 15px;
    top: 15px;
    z-index: 10;
}
.mobile-logo img {
    height: 70px;
}
.hamburger, .mobile-logo {
    position: absolute;
}
.nav {
    position: fixed;
    width: 100%;
    height: 60%;
    background-color: #fff;
    top: -100%;
    left: 0;
    right: 0;
    bottom: 0;
    overflow: hidden;
    transition: all .5s ease-in-out;
    z-index: 5;
}
.nav .nav-wrapper {
    position: relative;
    overflow-y: auto;
    height: 100%;
    display: -ms-flexbox;
    display: flex;
    -ms-flex-pack: center;
    justify-content: center;
    -ms-flex-direction: column;
    flex-direction: column;
    text-align: center;
}

.nav .nav-wrapper .mobile-menu-networks {
    position: absolute;
    bottom: 20px;
    width: 100%;
}
.menu, .menu.horizontal {
    -ms-flex-wrap: wrap;
    flex-wrap: wrap;
    -ms-flex-direction: row;
    flex-direction: row;
}
.menu {
    padding: 0;
    margin: 0;
    list-style: none;
    position: relative;
    display: -ms-flexbox;
    display: flex;
    -ms-flex-wrap: wrap;
    flex-wrap: wrap;
}
#main-nav li {
    padding: 0.25rem 1rem;
    text-align: right;
    width: 100%;
    border-bottom: 1px solid #ddd;
}
#main-nav li:first-child {
    border-top: 1px solid #ddd;
}
#main-nav a {
    padding: .5rem 0 .8rem;
    color: #000;
    font-size: 1.5rem;
    position: relative;
}
.nav .nav-wrapper .mobile-menu-networks a {
    display: inline-block;
    margin-right: 10px;
    color: #999;
}
.menu a, .menu button, .menu input, .menu select {
    margin-bottom: 0;
}
.menu .button, .menu a {
    line-height: 1;
    text-decoration: none;
    display: block;
    padding: .7rem 1rem;
}


.home-banner{
    background: url("../images/home-baner.jpg") no-repeat center center;
    background-size: cover;
    padding: 80px 0;
}
.home-banner h1{
    color: #fff;
    font-size: 4rem;
    text-shadow: 4px 4px 4px rgba(0,0,0, 0.7);
    text-align: center;
    font-weight: bold;
}

.home-description{
    padding-top: 1rem;
}

.thankyou{
    background: url("../images/thankyou.png") no-repeat center center;
    background-size: cover;
    padding: 150px 0;
}
.thankyou h2{
    color: #fff;
    text-align: center;
    font-weight: bold;
}

.contact-banner{
    background: url("../images/thankyou.png") no-repeat center center;
    background-size: cover;
    padding: 100px 0;
}
.contact-banner h1{
    text-shadow: 4px 4px 4px rgba(0,0,0, 0.7);
}
.contact-banner h1,
.contact-banner a,
.contact-banner p {
    color: #fff;
}
.contact-banner a,
.contact-banner p {
    font-size: 1.25rem;
}
.contact-row{
    display: flex;
    align-items: center;
}
.icon-circle{
    background-color: #000;
    display: flex;
    height: 60px;
    width: 60px;
    border-radius: 30px;
    align-items: center;
    justify-content: center;
    margin-left: 20px;
}
.form-wrapper{
    background-color: #000;
    border-radius: 40px;
    padding: 40px;
}
.form-wrapper h2{
    color: #fff;
}

.red-btn{
    background-color: #f41111;
    color: #fff;
    text-align: center;
    width: 100%;
    font-size: 1.25rem;
}
.red-btn:hover{
    background-color: #fa3434;
}

.black-btn{
    background-color: #000;
    color: #fff;
    text-align: center;
    width: 100%;
}
.black-btn:hover{
    background-color: #333;
}

footer{
    padding: 100px 0;
    background-color: #636363;
}
footer h2{
    color: #fff;
}


/* Small only */
@media screen and (max-width: 39.9375em) {
    .home-description{
        padding-top: 0;
    }
    h1{
        font-size: 2.5rem;
    }
    h2{
        font-size: 2rem;
    }
    .home-banner h1{
        font-size: 3rem;
        line-height: 1.2;
    }

    .main-content{
        padding-top: 110px;
    }
}

/* Medium and up */
@media screen and (min-width: 40em) {

}

/* Medium only */
@media screen and (min-width: 40em) and (max-width: 63.9375em) {

}

/* Large and up */
@media screen and (min-width: 64em) {

}

/* Large only */
@media screen and (min-width: 64em) and (max-width: 74.9375em) {

}


